h1
{
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 32px;
	text-align: center;
	padding-bottom: 15px;
}

h3
{
	font-weight: normal;
	font-size: 18px;
	padding-bottom: 10px;
}

h4
{
	padding-bottom: 4px;
}

p
{
	padding-bottom: 10px;
}

p a
{
    text-decoration: underline;
}

.p-7-c-gtc .box#revocation
{
	border-width: 4px;
	padding: 10px 10px 5px;
	margin-bottom: 10px;
}